/*

Add styles or override variables from the theme here.

*/

$primary: #519cff;
$secondary: #2965b4;

$enable-gradients: true;
$enable-rounded: true;
$enable-shadows: true;

// Use Google Fonts "Open Sans"
$td-enable-google-fonts: true;
$google_font_name: "Open Sans";
$google_font_family: "Open+Sans:300,300i,400,400i,700,700i";
